Subject: Re: iwlwifi warnings in 5.5-rc1

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Thu, 12 Dec 2019 11:55:52 +0100

Johannes Berg <[email-masked]> writes:

> On Wed, 2019-12-11 at 15:55 +0100, Toke Høiland-Jørgensen wrote:
>> Johannes Berg <[email-masked]> writes:
>> 
>> > On Wed, 2019-12-11 at 15:09 +0100, Toke Høiland-Jørgensen wrote:
>> > > If we're doing this on a per-driver basis, let's make it a proper
>> > > NL80211_EXT_FEATURE and expose it to userspace; that way users can at
>> > > least discover if it's supported on their device. I can send a patch
>> > > adding that...
>> > 
>> > Sure. Just didn't get to that yet, but if you want to send a patch
>> > that's very welcome. I have to run out now, will be back in the evening
>> > at most.
>> 
>> Patch here (for those not following linux-wireless):
>> https://patchwork.kernel.org/project/linux-wireless/list/?series=215107
>
> Thanks!
>
> Maybe I should roll that into a single patch so it's actually easier to
> apply as a bugfix while keeping ath10k on AQL for 5.5, otherwise it
> could be argued that the ath10k patch is a feature for -next ...

Yeah, good point. Since it seems I'm sending a v2 anyway, I'll combine
the two for that...

-Toke